<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Daily ToDos</title>
    <link rel="stylesheet" href="to-do-list.css" />
  </head>

  <body>
    <h1 id="heading" class="alignment">Today's ToDos</h1>
    <form id="form" class="alignment">
      <input type="text" id="input-text" />
      <input type="submit" id="submitBtn" value="Add" />
    </form>
    <div class="to-do-list-container">
      <ul id="list"></ul>
    </div>
    <script src="to-do-list.js"></script>
  </body>
</html>
